ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "477b74ba-edc1-11ed-80f4-005056a5c4e8"
    Код: "000003786"
    UIDСценария: "9459bd5d-cc81-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку цен поставщиков по номенклатуре поставщиков"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку цен поставщиков по номенклатуре поставщиков"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

